/**
 * Colored user interface which informs the inhabitant about the actual estimated reachability states indicated by 
 * different colors.<br><br>
 * 
 * This packages contains all classes and threads in common with the color based user interface. It will display the 
 * actual estimated reachability states indicated by different colors. There will be no interaction possibilities,
 * except the possibilty to control the system and to start/control simulations. This user interface may be exported and
 * run as stand-alone application.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.ui.frame;
